developer.jelix.org is not used any more and exists only for history. Post new tickets on the Github account.
developer.jelix.org n'est plus utilisée, et existe uniquement pour son historique. Postez les nouveaux tickets sur le compte github.

Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#437 closed bug (fixed)

Vulnerability in jMailer

Reported by: laurentj Owned by:
Priority: highest Milestone: Jelix 1.0.1
Component: jelix:utils Version: 1.0
Severity: critical Keywords: jmailer phpmailer security
Cc: Blocked By:
Blocking: Documentation needed:
Hosting Provider: Php version:

Description

A vulnerability has been discovered a while ago in phpmailer, on which jMailer is based.

See http://larholm.com/2007/06/11/phpmailer-0day-remote-execution/

Change History (4)

comment:1 Changed 12 years ago by laurentj

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 12 years ago by laurentj

fixed in the trunk and 1.0.x branch

comment:3 Changed 12 years ago by laurentj

  • Milestone changed from Jelix 1.0.2 to Jelix 1.0.1

fixed also in 1.0.1, just in time :-)

comment:4 Changed 12 years ago by laurentj

  • Component changed from jelix to jelix:utils
  • Keywords jmailer phpmailer security added
Note: See TracTickets for help on using tickets.